@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); body { font-family: "Noto Sans KR", sans-serif !important; }

body {
	font-family: 'Noto Sans KR','Malgun Gothic', dotum sans-serif;
	font-size:1em;
	padding:0 auto;
	margin:0 auto;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#fff;
	max-width:720px;
	width:100%;
	margin-bottom:0px;
    }

video {
	width:100%;
	}

img {
	width:100%;
	display:block;
	}
button {
	padding:5px 5px 5px 5px;
	margin-top:5px;
	margin-bottom:5px;
	}
a:link {text-decoration: none; color: #000;}
a:visited {text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #000;}
a:hover {text-decoration: none; color: red;}

.container {
	width:100%;
	max-width:720px;
	background-color:#fff;
	color:#000;
	z-index:0;
	padding-bottom:100px;
	}

.top {
	position:fixed;
	top:0px;
	background:#fff;
	width:100%;
	max-width:720px;
	text-align:center;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.8);
	z-index:1000;
	}

.top h2 {
	font-size:1.2em;
	color:#5D5D5D;
	}

.data-download {
	font-weight:100;
	width:100%;
	text-align:center;
	}
.data-download hr {
	width:90%;
	}
.data-download h3 {
	padding-top:10px;	
	}
.dd-contents {
	padding:10px 40px 10px 40px;
	text-align:left;
	font-size:18px;
	}

.nav {
    display: flex;
    flex-direction: row;
    width: 100%;
	max-width:720px;
    margin: auto;
    background-color: #fff;
    padding: 5px 0px 5px 0px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.8);
	position:fixed;
	bottom:0px;
	z-index:1000;
}

.nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    padding: 10px 15px;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.nav-text {
    font-size: 20px;
    margin: auto;
    text-align: center;
    font-weight: 500;
    display: none;
    transition: all 0.3s ease;
}

.material-icons {
    display: inline;
    font-size: 32px;
    transition: color .3s;
}

.data-cardnews {
	font-weight:100;
	width:100%;
	text-align:center;
	background:#F6F6F6;
	}
.data-cardnews hr {
	width:90%;
	}
.data-cardnews h3 {
	padding-top:10px;	
	}

.myvideo{
	background:#EAEAEA;
	}

table {
	width:90%;
	margin:0 auto;
	text-align:center;
	}
tr, td, th {
	padding-top:15px;
	padding-bottom:15px;
	}

td {
	border-bottom:1px solid #0e94cd;
	}

.tr_back {
     background-color: #0e94cd;
    color: #fff;
  }

.tr_back2 {
	background-color: #e1fcfb;
	font-size:14px;
	}
.tr_back3 {
	background-color: #EAEAEA;
	}

.tdrowspan {
	border-right:1px solid #dcdcdc;
	}

section {
    background: #fff;
    margin: 0;
    padding: 0;
    margin-top: -5px;
	}

.blink {
    opacity: 1;
    transition: opacity 0.5s;
}

.fade {
    opacity: 1;
    transition: opacity 2s; /* 2초 동안 천천히 fade-in과 fade-out을 수행합니다. */
}

.bot {
    position: fixed;
    bottom: 60px;
    width: 100%;
    max-width: 800px;
    z-index: 10;
}